prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libloudmouth
Description: libloudmouth
Requires: glib-2.0
Version: 1.5.3
Libs.private:  
Libs: -Wl,-R${libdir} -L${libdir} -lloudmouth-1
Cflags: -I${includedir}/loudmouth-1.0
